<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1.0,minimum-scale=1.0">
<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black">
<meta name="format-detection" content="telephone=no">
<title>中奖页面</title>
<link href="css/global.css" rel="stylesheet" type="text/css">
<link href="css/prize.css" rel="stylesheet" type="text/css">
<script type="text/javascript" src="js/utils/jquery-1.8.3.js"></script>
<script type="text/javascript" src="js/prize.js"></script>
</head>
<body>
	<div>
		<div class="prize">
			<img alt="" src="img/3.png">
		</div>
		<div id="prize_level" class="prize-level"></div>
		<div class="prize-detail">
			<p>恭喜您获得价值￥2000某品牌某奖品</p>
			<p>请出示本页兑换</p>
		</div>
		
	</div>
</body>
</html>